.sp-megamenu-parent >li{margin-right:25px!important;}
#sp-footer a{color:#363636!important;}
#sp-footer a:hover{color:#e10613!important;}

.custom a {
  color : purple;
}

.sp-copyright {
    display: block;
    overflow: hidden;
    text-align: center;
    margin: 10px 0px;
    /* background: #f7f7f7; */
  border: 1px solid #ccc;} 


.custom a {
  text-decoration: underline !important;}

#sp-right .sp-column.class2 .acymailing_form{width:100%;}
#sp-right .sp-column.class2 .acymailing_form tbody tr td input {
  width: 100% !important;}
#sp-right .sp-column.class2 .acymailing_form tbody tr td.acysubbuttons{float:none;}
div.itemBackToTop a i {
    width: 20px;
    height: 20px;
    background: #e10613;
    text-align: center;
    border-radius: 50px;
  color: #fff;}

div.itemBackToTop a i:hover {
  background: rgba(225, 6, 19, 0.75);}
.gks_tooltip{display:none !important;}
object{width:100% !important;}
.banneritem {
    text-align: center;
    margin: 10px 0px;
    width: 100%;
  float: left;}
.itemView .itemHeader h2.itemTitle{font-size:30px;}
.module-banner-buy656 {
    width: 100%;
  text-align: center;}


ul.nav.menu {
  text-align: center;}

.nav.menu li {
    width: auto;
    display: inline-block;
    padding: 0px 25px;
    border-bottom: none;
  text-align: center;}
img.header-line-img {
    width: 85%;
  margin: 0px auto;}



.itemView .itemHeader h2.itemTitle{font-size: 30px;}



@media only screen and (max-width: 767px){
  
  
  #sp-logo {
	width: 60%;
	text-align: center;
	margin-left:20%;
}
  
  .logo .sp-default-logo {
	display: inline-block;
}
  
  #sp-banner {
	width: 100%;
}
  #sp-header .logo{height: 60px;}
  
}